Subject: Re: Compiling GCC 2.7.2.1/Objective-C on 95
From: [email-masked] ("Stephen Crowley")

12 Jun 1997 21:54:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Giesler, Bjoern" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

The objective c compiler that comes with gnuwin32 works fine, all i had to
do to be able to use objc is compile the runtime library, I just extracted
it from the gcc source and with a few modifications (removing "tconfig.h"
from some source files) and some other stuff it builds just fine. I have
also built the gnustep base library without much trouble. If you need the
binaries just let me know.

--Stephen Crowley

----------
> From: Giesler, Bjoern <[email-masked]>
> To: [email-masked]'
> Subject: Compiling GCC 2.7.2.1/Objective-C on 95
> Date: Wednesday, June 11, 1997 7:02 AM
> However, to compile the software I'm writing for my thesis, I need an
> Objective-C compiler (and the GNUstep base library). I haven't managed
> to successfully install the GNUstep/MediaBook developer CD, and since I
> haven't received an answer from their customer support, I've decided to
> recompile GCC myself (version 2.7.2.1, with the patch that comes with
> gnustep-base). However, I don't seem to be able to get it right. Here
> are my problems:

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".